{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/resource/XMI2UMLHandler.\u003cinit\u003e(Lorg/eclipse/emf/ecore/xmi/XMLResource;Lorg/eclipse/emf/ecore/xmi/XMLHelper;Ljava/util/Map;)V",
  "numberOfDefinitions": 3,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/resource/XMI2UMLHandler.\u003cinit\u003e(Lorg/eclipse/emf/ecore/xmi/XMLResource;Lorg/eclipse/emf/ecore/xmi/XMLHelper;Ljava/util/Map;)V": 3
  }
}